body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFF99;
}

h2 {
	font-family: "Kruti Dev 043", "Kruti Dev 710";
	font-weight: bold;
	font-size: 18px;
	text-decoration: underline;
	color: #FFFF00;
}

.content {
	font-family: "Kruti Dev Display 460";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3333CC;
}

.text {
	font-size: 18px;
	color:#000099;
	text-align: justify;
	font-weight: bold;
	font-family: "Kruti Dev 043";
}


.webcss {
	font-family: "Kruti Dev 043", "Kruti Dev 710";
	font-size: 18px;
	color: #FFFF00;
	text-align: left;
}

.head {	
	font-family: "Kruti Dev 710";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFF00;
	text-align: center;
}

.subhead {font-family: "Kruti Dev 043", "Kruti Dev 710";
	font-weight: bold;
	font-size: 24px;
	text-align:left;
	text-decoration: underline;
	color: #006600;
}

.texthead {font-family: "Kruti Dev 043", "Kruti Dev 710";
	font-weight: bold;
	font-size: 18px;
	text-align:left;
	color: #FF0000;
}

.textmark {font-family: "Kruti Dev 043", "Kruti Dev 710";
	font-size: 18px;
	text-align:left;
	color: #FFFF00;
}

.closer {
font-family: Wingdings;
text-align:centre;
}


a:link {
	color: #990000;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

a:visited {
	color: #0000FF;
}

#content
{
	margin: 0 auto;
	background: #ffffff;
	width: 811px;
	min-height: 900px;
}

ul {
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	list-style-type: decimal;
}

.center {
	text-align: center;
	font-size: 18px;
	font-family: "Kruti Dev 043";
	color: #000099;
}

.boldtext {
	font-weight: bold;
}

.english {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}

.centertag {
	font-family: "Kruti Dev 043";
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-align: left;
}
.emailweb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #990000;
}

englishhead {
	font-family: "Arial";
	font-weight: bold;
	font-size: 36px;
	text-decoration: underline;
	color: #006600;
}
